<!DOCTYPE html>
<html lang="en">
<head>

     <title>Mona: Magang Online Apps</title>
<!--

DIGITAL TREND

https://templatemo.com/tm-538-digital-trend

-->
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta name="description" content="">
     <meta name="keywords" content="">
     <meta name="author" content="">
     <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

     <link rel="stylesheet" href="css/bootstrap.min.css">
     <link rel="stylesheet" href="css/font-awesome.min.css">
     <link rel="stylesheet" href="css/aos.css">
     <link rel="stylesheet" href="css/owl.carousel.min.css">
     <link rel="stylesheet" href="css/owl.theme.default.min.css">

     <!-- MAIN CSS -->
     <link rel="stylesheet" href="css/templatemo-digital-trend.css">

</head>
<body>

     <!-- MENU BAR -->
    <nav class="navbar navbar-expand-lg position-relative">
        <div class="container">
            <a class="navbar-brand" href="index.html">
              <i class=""></i>
              Mona: Magang Online Apps
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a href="index.html#about" class="nav-link">Living in Telkom</a>
                    </li>
                    <li class="nav-item">
                        <a href="index.html#project" class="nav-link">Intership Opportunities</a>
                    </li>
                    <li class="nav-item">
                        <a href="" class="nav-link"></a>
                    </li>
                    <li class="nav-item">
                        <a href="#footer" class="nav-link contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>


     <!-- PROJECT DETAIL -->
     <section class="project-detail section-padding-half">
          <div class="container">
               <div class="row">

                    <div class="col-lg-9 mx-auto col-md-10 col-12 mt-lg-5 text-center" data-aos="fade-up">

                      <h4>Marketing Intership</h4>

                      <h1>Social Media Management</h1>
                    </div>

               </div>
          </div>
     </section>

     <div class="full-image text-center" data-aos="zoom-in">
       <img src="images/project/Socmed Mgr.jpg" class="img-fluid" alt="interview process">
     </div>

     <!-- PROJECT DETAIL -->
     <section class="project-detail section-padding">
          <div class="container">
               <div class="row">

                  <div class="col-lg-6 col-md-6 col-12 mb-5">

                      <img src="images/project/project-detail/personal-website.png" class="img-fluid" alt="personal website" data-aos="fade-up">
                    </div>

                    <div class="col-lg-5 col-md-6 mr-lg-auto mt-lg-5 col-12" data-aos="fade-up" data-aos-delay="200">

                      <h2>What you will get?</h2>

                      <p class="mt-3 mb-4">A 1 to 3 month operational activities in Marketing department. Upskill your knowledge in:</p>

                      <ul class="list-detail">
                        <li><span>Planning social media contents</span></li>
                        <li><span>Deliver Facebook Ads and other advertisement platforms</span></li>
                        <li><span>Delivering social media insights</span></li>
                        <li><span>Understanding the flow in Telkom marketing process</span></li>
                      </ul>
                    </div>
               </div>

              <div class="col-lg-9 mx-auto col-12" data-aos="fade-up">
                <div class="client-info mt-lg-5 py-lg-5">
                    <h3>Social media is one of the most important channel in Telkom. In this internship, you'll directly handle the social media planning and content management as well as utilizing advertisement to reach our goals</h3>

                    <div class="d-flex align-items-center mt-3">
                      <img src="images/project/project-detail/Prayudi.png" class="img-fluid" alt="male avatar">

                      <p>Prayudi Aditya Nugraha, Digital Marketing Specialist</p>
                    </div>
                </div>
              </div>
          </div>
     </section>




    <footer class="site-footer" id="footer">
      <div class="container">
        <div class="row">

          <div class="col-lg-5 mx-lg-auto col-md-8 col-10">
            <h1 class="text-white" data-aos="fade-up" data-aos-delay="100">Internship <strong>at the right place</strong>.</h1>
          </div>

          <div class="col-lg-3 col-md-6 col-12" data-aos="fade-up" data-aos-delay="200">
            <h4 class="my-4">Contact Info</h4>

            <p class="mb-1">
              <i class="fa fa-phone mr-2 footer-icon"></i> 
              @MONA.Telkom
            </p>

            <p>
              <a href="#">
                <i class="fa fa-envelope mr-2 footer-icon"></i>
                mona@telkom.co.id
              </a>
            </p>
          </div>

          <div class="col-lg-3 col-md-6 col-12" data-aos="fade-up" data-aos-delay="300">
            <h4 class="my-4">Headquarter</h4>

            <p class="mb-1">
              <i class="fa fa-home mr-2 footer-icon"></i> 
              Jl. Japati No.1, Sadang Serang, Kecamatan Coblong, Kota Bandung, Jawa Barat 40133
            </p>
          </div>

          <div class="col-lg-4 mx-lg-auto text-center col-md-8 col-12" data-aos="fade-up" data-aos-delay="400">
            <p class="copyright-text">Copyright &copy; 2021 Telkom
            <br>
            <a rel="nofollow noopener" href="www.telkom.co.id">Telkom Indonesia</a></p>
          </div>

          <div class="col-lg-4 mx-lg-auto col-md-6 col-12" data-aos="fade-up" data-aos-delay="500">
            
           
          </div>

          <div class="col-lg-3 mx-lg-auto col-md-6 col-12" data-aos="fade-up" data-aos-delay="600">
            <ul class="social-icon">
              <li><a href="#" class="fa fa-instagram"></a></li>
              <li><a href="#" class="fa fa-twitter"></a></li>
              <li><a href="#" class="fa fa-dribbble"></a></li>
              <li><a href="#" class="fa fa-behance"></a></li>
            </ul>
          </div>

        </div>
      </div>
    </footer>


     <!-- SCRIPTS -->
     <script src="js/jquery.min.js"></script>
     <script src="js/bootstrap.min.js"></script>
     <script src="js/aos.js"></script>
     <script src="js/owl.carousel.min.js"></script>
     <script src="js/custom.js"></script>

</body>
</html>